CrossTalk Release

2.0.27

Download

Changes

  • Fix to prevent conflict of identifiers named “Create” in .NET library.
  • Fix for constants with string values.

Requirements

  • Delphi/C++ 2009 through 10.2 Tokyo
  • .NET 4.6.2
    • Can use .NET assemblies back to .NET 1.1
  • x86 / x64